.editor-styles-wrapper .wp-block-quote:is(.is-style-lime-gradient-shadow, .is-style-lime-gradient-outline) {
    z-index: 1;
}
/**
    Gradient Shadow
*/
.editor-styles-wrapper .wp-block-quote.is-style-lime-gradient-shadow >*:first-child::before {
    z-index: 1;
    top: -1em;
}
.editor-styles-wrapper .wp-block-quote.is-style-lime-gradient-shadow:before {
    transform: scaleY(0.4) translateY(-10em) translateX(-4em) skewY(-4deg);
}
.editor-styles-wrapper .wp-block-quote.is-style-lime-gradient-shadow:not(.is-selected, .is-highlighted):after {
    content: '';
    position: absolute;
    display: block;
    z-index: 0;
    top: -10px;
    left: 0;
    width: 60%;
    height: 4em;
    background-color: white;
    border-radius: 20px;
}

/**
    Gradient Outline
*/

.editor-styles-wrapper .wp-block-quote.is-style-lime-gradient-outline:before {
    box-shadow: none;
    height: 3px;
}

.editor-styles-wrapper .wp-block-quote.is-style-lime-gradient-outline:not(.is-selected, .is-highlighted):after {
    position: absolute;
    top: -3px;
    bottom: 0;
    left: -3px;
    right: 0;
    background: linear-gradient(240deg, var(--wp--preset--color--aqua) 20% , var(--wp--preset--color--primary) 80% , var(--wp--preset--color--aqua) 100%);
    box-shadow: none;
    content: '';
    z-index: -1;
    border-radius: 20px;
    width: 3px;
    height: 60%;
}